package cc.smtweb.system.bpm.util.ftp;

/**
 * Created by AKmm at 2009-5-21 16:41:25
 * ftp服务器参数配置接口
 */
public interface IFtpServerConfig {
    boolean isSFTP();

    String getServerIp();

    Integer getPort();

    String getUserName();

    String getPassword();
}
